<!DOCTYPE html>
<html lang="en">

<head>

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">

    <!-- font -->

    <!-- icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- icon -->

    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon//apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon//favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon//safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Industry Movers Corp.</title>

    <!-- bootstrap minify -->
    <link rel="stylesheet" href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- bootstrap minify -->
    <style>
        ul.policy > li {
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <header class="custom-border-bottom-blue position-relative">
        <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-white" id="navbar-main">
            <a class="navbar-brand" href="index.html">
                <img src="assets/logo/imc-logo.png" class="logo-sm logo-md logo-lg logo-xl" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav" style="font-size: 21px;">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="aboutus.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Investors</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="services.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="projects.html">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contactus.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative head-sm head-md head-lg head-xl">
        <div class="h-100 d-flex justify-content-center align-items-center background-privacy">
            <div class="text-center mt-5 mb-5">
                <h1 class="text-uppercase mb-0 imc-text-dark-blue"><b>Privacy Policy</b></h1>
            </div>
        </div>
    </section>



    <section class="w-100 position-relative pb-1 mb-3">
        <div class="h-100 w-100 mt-4 container">
            <h5 class="text-uppercase imc-text-dark-blue"><b>Privacy Policy</b></h5>
            <p>
                This website is operated by INDUSTRY MOVERS CORP. (IMC) and whose registered address is 1423 The
                Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City. IMC is committed to protecting and
                preserving the privacy of our visitors when visiting our site or communicating electronically with us.
                This policy sets out how we process any personal data we collect from you or that you provide to us
                through our website. We confirm that we will keep your information secure and that we will comply fully
                with all applicable Philippine laws and regulations. Please read the following carefully to understand
                what happens to personal data that you choose to provide to us, or that we collect from you when you
                visit this site. By visiting our website, you are accepting and consenting to the practices described in
                this policy.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Types of information we may collect from you</b></h5>
            <p>
                We may collect, store and use the following kinds of personal information about individuals who visit
                and use our website:
            </p>
            <ul class="policy">
                <li>Information you supply to us. You may supply us with information about you by filling in forms on
                    our website. This includes information you provide when you submit a contact/enquiry. The information you give us may include your name, address, e-mail address and
                    phone number.
                </li>
                <li>
                    Technical information, including a truncated and anonymized version of your Internet protocol (IP)
                    address, browser type and version, operating system and platform.
                </li>
                <li>
                    information about your visit, including what pages you visit, how long you are on the site, how you
                    got to the site (including date and time); page response times, length of visit, what you click on,
                    documents downloaded and download errors.
                </li>
            </ul>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Privacy Policy</b></h5>
            <p>
                Our website uses cookies to distinguish you from other users of our website. This helps us to provide
                you with a good experience when you browse our website and also allows us to improve our site.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>How We May Use The Information We Collect</b></h5>
            <p>
                We use the information in the following ways:
            </p>
            <ul class="policy">
                <li>
                    <b>Information you supply to us. We will use this information</b> to provide you with information
                    and/or services that you request from us;
                </li>
                <li>
                    <b>Information we automatically collect about you. We will use this information</b> to administer
                    our site including troubleshooting and statistical purposes;
                </li>
                <li>
                    To improve our site to ensure that content is presented in the most effective manner for you and for
                    your computer;
                </li>
                <li>
                    Security and debugging as part of our efforts to keep our site safe and secure.
                </li>
            </ul>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Disclosure of your information</b></h5>
            <p>
                Any information you provide to us will either be emailed directly to us or may be stored on a secure
                server provided by our Information Technology Department. We do not rent, sell or share personal
                information about you with other people or non-affiliated companies. We will use all reasonable efforts
                to ensure that your personal data is not disclosed to regional/national institutions and authorities,
                unless required by law or other regulations.
            </p>
            <p>
                Unfortunately, the transmission of information via the internet is not completely secure. Although we
                will do our best to protect your personal data, we cannot guarantee the security of your data
                transmitted to our site; any transmission is at your own risk. Once we have received your information,
                we will use strict procedures and security features to try to prevent unauthorized access.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Third party links</b></h5>
            <p>
                Our site may, from time to time, contain links to and from the third party websites. If you follow a
                link to any of these websites, please note that these websites have their own privacy policies and that
                we do not accept any responsibility or liability for these policies. Please check these policies before
                you submit any personal data to these websites.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Your rights – access to your personal data</b></h5>
            <p>
                You have the right to ensure that your personal data is being processed lawfully. Your subject access
                right can be exercised in accordance with data protection laws and regulations. Any subject access
                request must be made in writing to legal@industrymoverscorp.com. We will provide your personal data to
                you within the statutory time frames. To enable us to trace any of your personal data that we may be
                holding, we may need to request further information from you.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Changes to our privacy policy</b></h5>
            <p>
                Any changes we may make to our privacy policy in the future will be posted on this page and, where appropriate, notified to you by e-mail. Please check back frequently to see any updates or changes to our privacy policy.
            </p>
            <h5 class="text-uppercase imc-text-dark-blue"><b>Contact</b></h5>
            <p>Questions, comments and requests regarding this privacy policy are welcomed and should be addressed to legal@industrymoverscorp.com.</p>
        </div>
    </section>

    <div id="data-privacy-popup" data-backdrop="static" data-keyboard="false" class="modal">
        <div class="modal-dialog modal-dialog-centered" style="align-items: end!important;">
            <div class="modal-content">
                <div class="modal-body">
                    <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
                    <h5 class="text-center">
                        Data Privacy Notice
                    </h5>
                    <p>
                        Read our <a href="privacypolicy.html">Privacy Notice</a> to know how we use your data.
                    </p>
                    <div class="text-right">
                        <button id="accept-button" type="button" class="btn btn-secondary">Accept</button>
                        <a id="accept-button" href="javascript:close_window();" class="btn btn-secondary">I Reject</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
            <div class="row">
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column mb-2">
                        <p class="text-uppercase mb-0"><b>Information</b></p>
                        <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0">Privacy Policy</a>
                        <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0">Terms and Condition</a>
                    </div>
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-1"><b>Social Media</b></p>
                        <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a>
                        <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a>
                        <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                        <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                        <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0">About Us</a>
                        <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                        <a href="services.html" class="text-light mb-0 pb-0 pl-0">Services</a>
                        <a href="contactus.html" class="text-light mb-0 pb-0 pl-0">Contact Us</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <p class="text-uppercase mb-0"><b>office address</b></p>
                    <p class="w-75 mb-2">
                        1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            phone number
                        </b>
                    </p>
                    <p>
                        (02) 7003-5009
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            email address
                        </b>
                    </p>
                    <p>
                        commercial@industrymoverscorp.com
                    </p>
                </div>
            </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
            <p class="mb-0"><b>Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b></p>
        </div>
    </footer>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/js/all.min.js"
        integrity="sha512-GWzVrcGlo0TxTRvz9ttioyYJ+Wwk9Ck0G81D+eO63BaqHaJ3YZX9wuqjwgfcV/MrB2PhaVX9DkYVhbFpStnqpQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/script.js"></script>
</body>

</html>